PE2950 III hardware supported by RHEL 3?

Bryan bryan.madhatter at gmail.com
Fri Sep 5 17:39:40 CDT 2008


RHEL 3 is in maintenance mode and will not have drivers for the PERC 6.
This will prevent an install on most newer 9th gens.  If you have a PERC 5,
you could probably get away with running RHEL 3 Update 8.  Otherwise, using
vmware, xen, etc. as was previously suggested would be the only options to
get RHEL 3 to run on newer systems.

On Fri, Sep 5, 2008 at 8:53 AM, Eric Sisler
<esisler at westminster.lib.co.us>wrote:

> Greetings all,
>
> I have a legacy application running on RHEL 3 & old hardware which is in
> need of replacement.  The application will likely be phased out in the
> not-too-distant future, so I'd prefer to simply "transplant" the OS &
> application to new hardware.  I know *how* to do this, what I'd like to
> know is if RHEL 3 has support for the 2950 III's hardware (RAID card,
> drives, etc).  Only RHEL 4 & 5 are listed as OS options on the Dell
> website.  Any thoughts about this?
>
> Thanks!
>
> -Eric
>
> --
> Eric Sisler <esisler at westminster.lib.co.us>
> Library Network Specialist
> Westminster Public Library
> Westminster, CO USA
>
> Linux - Don't fear the Penguin.
> Want to know what we use Linux for?
> Visit http://wallace.westminster.lib.co.us/linux
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20080905/e0648c20/attachment.htm 


More information about the Linux-PowerEdge mailing list